header .dropdown-menu,
header .dropdown-submenu .submenu-dropdown {
    background-color: rgba(255, 255, 255, .95);
    box-shadow: 0 2px 4px rgba(0, 0, 0, .1);
    text-align: left;
    min-width: 250px;
    text-transform: uppercase;
    padding: 0;
    transition: .2s
}

.home-banner,
.pop-form-banner .select-wrapper,
header,
header .dropdown-submenu {
    position: relative
}

.common-commercial-box,
.container,
.home-banner .home-banner-content {
    --content-width: min(100%, var(--container-max-width, 1140px));
    --container-max-width: 1140px;
    max-width: var(--content-width)
}

footer,
header {
    background-color: #fff
}

*,
::after,
::before {
    padding: 0;
    margin: 0;
    box-sizing: border-box
}

li,
ol,
ul {
    list-style: none;
    margin: 0;
    padding: 0
}

.explore-main-description .heading-title p span,
a {
    text-decoration: none !important
}

b,
label,
strong {
    font-weight: 600
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0
}

img {
    max-width: 100%;
    height: auto;
    object-fit: contain;
    object-position: center
}

:root {
    --roboto: "Roboto";
    --jakarta: "Jakarta";
    --hanuman: "Hanuman";
    --color-27: #272727;
    --color-4c: #4c4c4c;
    --color-70: #707070;
    --color-black: #000000;
    --color-white: #ffffff;
    --color-dce0e0: #dce0e0;
    --font-weight-400: 400;
    --font-weight-500: 500;
    --font-weight-600: 600
}

h1,
h2 {
    font-family: var(--hanuman) !important
}

body {
    font-family: var(--jakarta) !important
}

.container {
    margin: 0 auto;
    width: 100%
}

.heading-container .heading-title h2 {
    margin: 0;
    color: var(--color-27);
    font-family: var(--hanuman);
    font-weight: var(--font-weight-600);
    line-height: 1;
    font-size: 2rem
}

.heading-container .heading-title {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    gap: 20px;
    margin-bottom: 60px
}

.heading-container .heading-title h4 {
    margin: 0;
    color: var(--color-27);
    font-family: var(--jakarta);
    font-weight: var(--font-weight-400);
    line-height: 1;
    font-size: 1.5rem
}

header {
    left: 0;
    top: 0;
    width: 100%;
    z-index: 99 !important;
    min-height: 142px
}

header .navbar-brand span {
    font-weight: 700;
    font-size: 1.5rem
}

header .navbar-brand {
    height: 71px;
    width: 299px
}

header .navbar-brand.desktop_view img {
    transform: translateY(-35px);
    mix-blend-mode: darken;
    object-fit: contain;
}

header .navbar-nav .nav-link {
    font-weight: 500
}

.features-partner-section .features-caro .item,
header .navbar-nav li.nav-item {
    display: flex;
    align-items: center;
    justify-content: center
}

header .navbar-nav li.nav-item i {
    margin-left: 0
}

header .navbar-nav li.nav-item a.nav-link {
    color: var(--color-27);
    font-family: var(--jakarta);
    font-weight: var(--font-weight-600) !important;
    white-space: nowrap;
    font-size: 15px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    transition: .5s
}

footer .footer-copyright .footer-nav ul li a:hover,
footer .footer-nav-top .footer-description a:hover,
header .navbar-nav li.nav-item a.nav-link:hover {
    color: var(--purple)
}

@media (min-width:992px) {
    header .navbar-nav li.nav-item a.nav-link {
        line-height: 90px;
        height: 90px
    }
}

.selling-section .content-buyer ul li:last-child::after,
header .navbar-nav .nav-link::after {
    display: none
}

header .navbar-nav {
    margin-right: 10px
}

header li.dropdown-submenu a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0
}

header .dropdown-submenu .submenu-dropdown {
    display: none;
    position: absolute;
    left: 100%;
    top: 0;
    margin: 0;
    border-radius: 0;
    font-family: var(--jakarta);
    font-size: 15px;
    font-weight: var(--font-weight-500);
    border: none
}

.our-explore-section .explore-destination-container,
header .dropdown-submenu:hover>.submenu-dropdown {
    display: block
}

header .dropdown-menu {
    margin: 0;
    border-radius: 0;
    font-family: var(--jakarta);
    font-size: 15px;
    border: none
}

header .dropdown-item {
    white-space: nowrap;
    color: var(--color-27);
    border-bottom: 1px solid var(--color-dce0e0);
    padding: 15px;
    line-height: 1.5;
    min-width: 250px;
    font-family: var(--jakarta);
    font-weight: var(--font-weight-600);
    transition: .2s
}

header .dropdown-item:hover {
    color: var(--color-white);
    background-color: var(--hover-purple)
}

header .navbar-nav .dropdown:hover .dropdown-menu {
    display: block;
    top: 75px;
    left: 0
}

header .mobile_dasboard_profile {
    width: 35px;
    height: 35px;
    border-radius: 50px
}

header .mobile_logo {
    display: none;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: start;
    width: 100%;
    gap: 20px
}

@media(max-width:991.98px) {
    header {
        min-height: 60px
    }

    header .navbar-brand.desktop_view {
        display: none
    }

    header .select-option-currency.mobile_view {
        padding: 10px 0;
        width: 100%;
        margin: 0 auto;
        gap: 10px;
        justify-content: center
    }

    header .mobile_logo {
        display: flex
    }

    .currency-switcher-main .currency-switcher {
        margin-left: 0 !important;
        padding: 0 !important;
        min-width: 60px !important
    }

    .currency-switcher-main .select-option-currency::after {
        right: 8px !important
    }

    .navbar-toggler-icon {
        background-image: url("/wp-content/uploads/2025/09/menu-mobile.svg") !important
    }
}

@media(max-width:500px) {
    header .mobile_logo {
        justify-content: center
    }
}

.home-banner {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    height: 450px;
    overflow: hidden;
    background: var(--img-url) no-repeat center;
    background-size: cover;
    width: 100%
}

.home .home-banner,
.page-template-home2 .home-banner {
    overflow: visible
}

#homeBannerCarousel {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

#homeBannerCarousel .carousel-inner,
.inspired-section .carousel-cat-box .image-caro .owl-item,
.inspired-section .carousel-cat-box .image-caro .owl-stage,
.inspired-section .carousel-cat-box .image-caro .owl-stage-outer {
    height: 100%
}

#homeBannerCarousel .carousel-item {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: opacity 3s ease-in-out;
    z-index: 1
}

#homeBannerCarousel .carousel-item.active {
    opacity: 1;
    z-index: 2
}

#homeBannerCarousel .carousel-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center
}

.home-banner-content {
    position: relative;
    z-index: 20;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center
}

.guide-book-section .explore-place-overlay picture,
.home-banner .carousel,
.home-banner .home-slider,
.inspired-section .carousel-cat-box .image-main-caro-cat-box .image-overlay-box>a,
.our-explore-section .explore-destination-container .explore-place-overlay>a,
.pop-form-banner .search-form {
    width: 100%
}

.common-commercial-box,
.home-banner .home-banner-content {
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
    justify-content: flex-end;
    padding-bottom: 30px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    margin: 0 auto;
    width: 100%;
    z-index: 3
}

.common-commercial-box .heading-title,
.home-banner .home-banner-content .search-header {
    text-align: center
}

.home-banner .home-banner-content .search-header h1,
.home-banner .home-banner-content .search-header h3 {
    line-height: 1;
    font-size: 2.5rem;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
    color: var(--color-white);
    font-family: var(--hanuman);
    font-weight: var(--font-weight-600);
    text-shadow: 0 0 10px rgba(0, 0, 0, .3)
}

.home-banner .home-banner-content .search-header h1 {
    text-transform: none
}

.home-banner .home-banner-content .search-header h2 {
    font-size: 1.75rem;
    padding-top: 10px;
    font-family: var(--hanuman);
    color: var(--color-white);
    font-weight: var(--font-weight-600);
    text-shadow: 0 0 10px rgba(0, 0, 0, .3)
}

.pop-form-banner {
    width: 100%;
    background-color: var(--color-white);
    padding: 8px;
    border-radius: 4px;
    box-shadow: rgba(0, 0, 0, .19) 7px 20px 20px 0
}

.pop-form-banner .search-fields {
    display: flex;
    gap: 12px;
    flex-wrap: wrap;
    align-items: center
}

.pop-form-banner .form-group {
    position: relative;
    flex: 1
}

.pop-form-banner .form-select,
.pop-form-banner .type-multiselect-trigger {
    font-size: 15px;
    font-family: var(--jakarta);
    font-weight: var(--font-weight-400);
    color: var(--color-4c);
    background-color: var(--color-white);
    border: 1px solid #fff;
    cursor: pointer;
    position: relative;
    width: 100%;
    text-align: left;
    white-space: nowrap;
    display: inline-flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    line-height: 40px;
    justify-content: space-between;
    border-radius: .25rem;
    min-width: 150px;
    padding: 0 15px;
    transition: .3s
}

.pop-form-banner .form-select:focus,
.pop-form-banner .form-select:hover,
.pop-form-banner .type-multiselect-trigger:focus,
.pop-form-banner .type-multiselect-trigger:hover {
    border: 1px solid transparent;
    outline: 0;
    box-shadow: none
}

.pop-form-banner .dropdown-icon {
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
    color: #666;
    font-size: 18px
}

.pop-form-banner .address-field {
    flex: 2;
    min-width: 250px
}

.pop-form-banner .address-input {
    width: 100%;
    outline: 0;
    padding: 0 15px;
    border: 1px solid #fff;
    border-radius: 6px;
    font-size: 14px;
    height: 46px;
    transition: border-color .3s
}

.pop-form-banner .location-trigger {
    position: absolute;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
    background: 0 0;
    border: none;
    color: #666;
    font-size: 18px;
    cursor: pointer;
    padding: 0;
    transition: color .3s
}

.pop-form-banner .price-input {
    width: 100%;
    padding: 0 15px;
    border: 1px solid #fff;
    border-radius: 6px;
    font-size: 14px;
    height: 46px;
    transition: border-color .3s
}

.pop-form-banner .search-button {
    align-items: center;
    justify-content: center;
    width: 100%;
    background-color: var(--purple);
    color: var(--color-white);
    font-family: var(--jakarta);
    font-weight: var(--font-weight-400);
    border-radius: 5px;
    font-size: 15px;
    border: 1px solid transparent;
    cursor: pointer;
    display: inline-block;
    line-height: 1;
    padding: 12px 24px;
    fill: var(--color-white);
    text-align: center;
    transition: .3s;
    appearance: button
}

.pop-form-banner .form-group input:focus,
.pop-form-banner .form-group input:focus-visible {
    outline: 0 !important;
    border: 1px solid transparent !important;
    box-shadow: none
}

.pop-form-banner .form-group input::placeholder {
    color: var(--color-27)
}

.commerical-section,
.features-partner-section,
.inspired-section,
.others-services-section {
    position: relative;
    margin: 100px 0 50px
}

.inspired-section .carousel-cat-box {
    position: relative;
    display: inline-block;
    width: 100%;
    border-radius: .25rem
}

.inspired-section .carousel-cat-box .image-main-caro-cat-box {
    position: relative;
    display: inline-block;
    width: 100%
}

.inspired-section .carousel-cat-box .image-caro .item {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%
}

.inspired-section .carousel-cat-box .image-caro .item a {
    height: 100%;
    position: relative;
    display: block;
    z-index: 1
}

.inspired-section .carousel-cat-box .image-caro .item::before {
    content: "";
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), color-stop(0, rgba(0, 0, 0, 0)), color-stop(50%, rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, .75)));
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, .75) 100%);
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, .75) 100%);
    transition: .2s;
    z-index: 2
}

.inspired-section .carousel-cat-box .image-main-caro-cat-box .image-overlay-box:hover .image-caro .item::before,
.our-explore-section .explore-destination-container .explore-place-overlay:hover::before {
    opacity: 0
}

.commerical-section .commericial-gallery-container,
.inspired-section .carousel-cat-box .image-caro {
    position: relative;
    display: block
}

.inspired-section .carousel-cat-box .image-caro>.owl-nav {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    pointer-events: none
}

.inspired-section .carousel-cat-box .image-caro>.owl-nav button {
    pointer-events: auto;
    opacity: 0;
    font-size: 40px;
    color: var(--color-white);
    transition: .5s
}

.inspired-section .carousel-cat-box .image-caro:hover .owl-nav button {
    opacity: 1
}

.inspired-section .carousel-cat-box .image-main-caro-cat-box .image-overlay-box {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: start;
    width: 100%;
    cursor: pointer
}

.inspired-section .carousel-cat-box .image-main-caro-cat-box .image-overlay-box img {
    height: 270px;
    object-fit: cover;
    border-radius: 3px 3px 0 0;
    filter: grayscale(1);
    transition: .5s
}

.guide-book-section .explore-destination-container .explore-place-overlay:hover img,
.inspired-section .carousel-cat-box .image-main-caro-cat-box .image-overlay-box:hover img {
    filter: grayscale(0)
}

.page-template-home2 .inspired-section .carousel-cat-box .image-main-caro-cat-box .image-overlay-box img {
    filter: saturate(.5) brightness(1.2);
    transition: .3s
}

.page-template-home2 .guide-book-section .explore-destination-container .explore-place-overlay:hover img,
.page-template-home2 .inspired-section .carousel-cat-box .image-main-caro-cat-box .image-overlay-box:hover img {
    filter: saturate(1) brightness(1)
}

.inspired-section .carousel-cat-box .image-main-caro-cat-box .label {
    position: absolute;
    right: 30px;
    top: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    flex-wrap: wrap;
    z-index: 2
}

.inspired-section .carousel-cat-box .image-main-caro-cat-box .label a {
    font-family: var(--jakarta);
    font-weight: var(--font-weight-400);
    box-shadow: none;
    text-decoration: none;
    background-color: var(--color-70);
    font-size: 10px;
    line-height: 11px;
    border-radius: 2px;
    margin: 0;
    text-transform: uppercase;
    padding: 3px 5px;
    color: var(--color-white)
}

.inspired-section .carousel-cat-box .image-caro img {
    border-radius: 4px 4px 0 0;
    height: 100%;
    object-fit: cover;
    object-position: center
}

.inspired-section .carousel-cat-box .image-main-caro-cat-box .label a.dark-black {
    background-color: var(--color-4c)
}

.inspired-section .carousel-cat-box .image-main-caro-cat-box .tool-box {
    position: absolute;
    bottom: 20px;
    right: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 3
}

.inspired-section .carousel-cat-box .image-main-caro-cat-box .tool-box ul {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 10px;
    margin-bottom: 0
}

.inspired-section .carousel-cat-box .image-main-caro-cat-box .tool-box ul li {
    position: relative;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: start;
    justify-content: center;
    flex-direction: column-reverse
}

.inspired-section .carousel-cat-box .image-main-caro-cat-box .tool-box ul li i {
    cursor: pointer;
    line-height: 30px;
    font-size: 20px;
    text-align: center;
    width: 100%;
    height: 100%;
    color: var(--color-white)
}

.inspired-section .carousel-cat-box .image-main-caro-cat-box .tool-box ul li span {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    bottom: 100%;
    left: 50%;
    transform: translateX(-50%);
    background-color: #000;
    color: #fff;
    padding: 3px 8px;
    border-radius: 4px;
    white-space: nowrap;
    font-size: 12px;
    transition: opacity .3s;
    z-index: 10
}

.inspired-section .carousel-cat-box .image-main-caro-cat-box .tool-box ul li span::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    border-width: 5px;
    border-style: solid;
    border-color: #000 transparent transparent
}

.inspired-section .carousel-cat-box .image-main-caro-cat-box .tool-box ul li:hover span {
    visibility: visible;
    opacity: 1
}

.features-partner-section .carousel-features .features-caro>.owl-nav,
.inspired-section .carousel-categories-container .carousel-categories>.owl-nav {
    position: absolute;
    right: 0;
    top: -40px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 7px
}

.features-partner-section .carousel-features .features-caro>.owl-nav button,
.inspired-section .carousel-categories-container .carousel-categories>.owl-nav button {
    color: var(--color-4c);
    font-weight: 300;
    padding: 0 10px !important;
    font-size: 12px;
    height: 30px;
    line-height: 28px;
    font-family: var(--jakarta);
    border-radius: 4px;
    cursor: pointer;
    text-transform: uppercase;
    transition: .5s
}

.features-partner-section .carousel-features .features-caro>.owl-nav button:hover,
.inspired-section .carousel-categories-container .carousel-categories>.owl-nav button:hover {
    background-color: var(--purple);
    color: var(--color-white)
}

.inspired-section .carousel-cat-box .property-details {
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    width: 100%;
    min-height: 190px;
    border-radius: 0 0 4px 4px
}

.inspired-section .carousel-cat-box .property-details a {
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    text-decoration: none;
    color: var(--purple) !important;
    font-family: var(--jakarta);
    font-weight: var(--font-weight-600);
    margin-bottom: 10px;
    transition: .5s
}

.inspired-section .carousel-cat-box .property-details a:hover {
    color: var(--hover-purple) !important
}

.inspired-section .carousel-cat-box .property-details h4 {
    margin: 0 0 10px;
    font-size: 18px;
    font-weight: var(--font-weight-500);
    font-family: var(--jakarta);
    text-align: center;
    color: var(--color-27);
    width: max-content
}

.inspired-section .carousel-cat-box .property-details p {
    margin: 0 0 25px;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: var(--font-weight-400);
    font-family: var(--jakarta);
    text-align: center;
    color: var(--color-27);
    width: max-content
}

.inspired-section .carousel-cat-box .property-details .features {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: start;
    gap: 20px
}

.page-template-home2 .inspired-section .carousel-cat-box .property-details .features .text-icon {
    display: flex;
    align-items: center;
    justify-content: center;
}

.inspired-section .carousel-cat-box .property-details .features span {
    margin: 0;
    font-size: 16px;
    font-weight: var(--font-weight-400);
    font-family: var(--jakarta);
    color: var(--color-27)
}

.inspired-section .carousel-cat-box .property-details .features img {
    height: 14px;
    width: auto;
    margin-right: 5px
}

.inspired-section .carousel-categories-container {
    position: relative;
    display: flex;
    flex-wrap: wrap
}

.inspired-section .carousel-cat-box {
    display: flex;
    flex-direction: column;
    height: 100%
}

.inspired-section .carousel-cat-box .property-details {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-grow: 1
}

.inspired-section .carousel-cat-box .features {
    margin-top: auto
}

.our-explore-section {
    position: relative;
    margin-top: 100px;
    background-color: var(--color-white);
    padding: 100px 0
}

.our-explore-section.guide-book-section {
    padding-bottom: 0
}

.our-explore-section .explore-destination-container .explore-place-overlay {
    position: relative;
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    transition: .3s
}

.our-explore-section .explore-destination-container .explore-place-overlay img {
    height: 200px;
    object-fit: cover;
    object-position: center;
    width: 100%;
    transition: .3s
}

.our-explore-section .explore-destination-container .explore-place-overlay::before {
    content: "";
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(180deg, #00000000 50%, #00000035 100%);
    transition: .3s;
    opacity: 1
}

.our-explore-section .explore-destination-container .explore-place-overlay>p {
    margin: 0;
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    font-family: var(--jakarta);
    font-weight: var(--font-weight-400);
    line-height: 1;
    font-size: 1.5rem;
    text-shadow: 0 0 10px rgba(0, 0, 0, .3);
    color: var(--color-white);
    text-align: center;
    width: 100%
}

.our-explore-section .explore-destination-container .content-explore {
    text-align: center;
    margin-top: 10px
}

.our-explore-section .explore-destination-container .content-explore>p {
    margin: 0;
    text-decoration: none;
    color: var(--color-70);
    font-size: 15px;
    font-family: var(--jakarta);
    font-weight: var(--font-weight-400)
}

.explore-main-description {
    position: relative;
    width: 100%;
    display: block;
    padding: 60px 0;
}

.video-play-btn-icon {
    position: absolute;
    left: 45%;
    transform: translate(-50%, -50%);
    top: 50%;
    height: 80px;
    width: 80px;
    object-fit: contain;
    opacity: 0.7;
}


.explore-main-description .heading-container .heading-title {
    margin-bottom: 0
}

.explore-main-description .heading-title p,
.explore-main-description .heading-title p a {
    font-family: var(--jakarta);
    font-size: 15px;
    font-weight: 400;
    color: var(--color-27);
    line-height: 25px;
    text-decoration: none
}

.explore-main-description .heading-title p a {
    font-weight: var(--font-weight-600);
    transition: .5s;
    color: var(--purple)
}

.explore-main-description .heading-title p a:hover,
.others-services-section .services-container .services-boxes:hover h3,
.selling-section .not-conviced-text a:hover {
    color: var(--hover-purple)
}

.explore-main-description .heading-title p strong {
    font-weight: var(--font-weight-400)
}

.selling-section {
    position: relative;
    margin: 0 0 50px
}

.selling-section .content-buyer {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    gap: 20px
}

.selling-section .content-buyer h2 {
    margin: 0;
    line-height: 1;
    font-family: var(--hanuman);
    font-weight: var(--font-weight-600);
    color: var(--color-27);
    font-size: 2rem
}

.selling-section .content-buyer h4 {
    margin: 0;
    text-align: center;
    line-height: 1.3;
    font-family: var(--jakarta);
    font-weight: var(--font-weight-400);
    color: var(--color-27);
    font-size: 1.5rem;
    max-width: 80%
}

.selling-section .content-buyer ul {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 30px;
    width: 100%
}

.selling-section .content-buyer ul li {
    position: relative;
    list-style: none;
    margin: 0;
    text-align: center;
    line-height: 1;
    font-family: var(--jakarta);
    font-weight: var(--font-weight-500);
    font-size: 1rem
}

.selling-section .content-buyer ul li::after {
    content: "";
    position: absolute;
    right: -17px;
    top: 50%;
    transform: translateY(-50%);
    background-color: var(--color-27);
    height: 80%;
    width: 1.5px
}

.selling-section .not-conviced-text {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    text-align: center;
    margin-bottom: .5rem;
    margin-top: 25px;
    gap: 5px
}

.selling-section .not-conviced-text a,
.selling-section .not-conviced-text span {
    margin: 0;
    font-size: 1rem;
    color: var(--color-27);
    font-family: var(--jakarta);
    font-weight: var(--font-weight-400);
    line-height: 1.2
}

.selling-section .not-conviced-text a {
    color: var(--purple);
    font-weight: var(--font-weight-600);
    transition: .5s
}

.selling-section .not-conviced-text a b {
    font-weight: var(--font-weight-600)
}

.selling-section .video iframe {
    width: 540px !important;
    height: 305px !important
}

.commerical-section .commericial-gallery-container .gallery-image-overlay {
    position: relative;
    width: 100%;
    height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    transition: .3s
}

.commerical-section .commericial-gallery-container .gallery-image-overlay img {
    width: 100%;
    display: block;
    height: 200px
}

.commerical-section .commericial-gallery-container .gallery-image-overlay a {
    position: relative;
    z-index: 0;
    width: 100%;
    transition: .3s
}

.commerical-section .commericial-gallery-container .gallery-image-overlay::before {
    content: "";
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(180deg, #00000000 50%, #00000035 100%);
    opacity: 1;
    z-index: 1;
    transition: .3s
}

.commerical-section .commericial-gallery-container .gallery-image-overlay>p {
    margin: 0;
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    font-family: var(--jakarta);
    font-weight: var(--font-weight-400);
    line-height: 1;
    font-size: 1.5rem;
    text-shadow: 0 0 10px rgba(0, 0, 0, .3);
    color: var(--color-white);
    z-index: 1
}

.commerical-section .commericial-gallery-container .gallery-image-overlay:hover::before {
    opacity: 0;
    z-index: 0
}

.commerical-section .commericial-gallery-container .gallery-image-overlay:hover a {
    z-index: 1
}

.others-services-section .services-container {
    display: block;
    position: relative
}

.others-services-section .services-container .services-boxes {
    text-decoration: none;
    color: var(--color-27);
    background-color: var(--color-white);
    font-family: var(--jakarta);
    font-weight: var(--font-weight-400);
    padding: 20px;
    height: 100%
}

.others-services-section .services-container .services-boxes a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: auto;
    gap: 10px
}

.others-services-section .services-container .services-boxes img {
    height: 70px;
    width: auto;
    margin-bottom: 10px
}

.others-services-section .services-container .services-boxes h3 {
    margin: 0 0 .5rem;
    font-weight: var(--font-weight-600);
    font-family: var(--jakarta);
    color: var(--purple);
    font-size: 1.75rem;
    line-height: 1.2;
    text-align: center;
    transition: .5s
}

.others-services-section .services-container .services-boxes p {
    margin: 0;
    color: var(--color-4c);
    text-align: center;
    font-family: var(--jakarta);
    font-weight: var(--font-weight-400);
    font-size: 15px;
    line-height: 1.5
}

.features-partner-section .carousel-features {
    position: relative;
    padding-bottom: 60px
}

.features-partner-section .carousel-features .features-caro>.owl-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -40px
}

.features-partner-section .carousel-features .features-caro>.owl-dots button {
    cursor: pointer;
    width: 15px;
    height: 15px;
    border-radius: 100px;
    padding: 5px;
    background-color: var(--color-70)
}

.features-partner-section .carousel-features .features-caro>.owl-dots button.active {
    background-color: var(--purple)
}

.features-partner-section .features-caro .item a {
    width: 255px;
    aspect-ratio: 1/1;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #f5f5f5;
    border-radius: 6px;
    overflow: hidden
}

.features-partner-section .features-caro .item img {
    width: 100%;
    height: 100%;
    object-fit: contain
}

@media (max-width:768px) {
    .features-partner-section .features-caro .item a {
        width: 180px
    }
}

@media (max-width:480px) {
    .features-partner-section .features-caro .item a {
        width: 140px
    }
}

.become-partner .become-content-box {
    align-items: center;
    justify-content: center;
    width: 100%;
    background-color: var(--color-white);
    padding: 10px 0;
    margin: 0 auto
}

.become-partner .become-content-box .content-become {
    display: inline-block;
    width: 68%;
    padding: 10px
}

.become-partner .become-content-box .content-become h4 {
    color: var(--color-4c);
    font-family: var(--jakarta);
    font-weight: var(--font-weight-400);
    line-height: 1.2;
    font-size: 1.5rem;
    padding: 0 10px
}

.become-partner .become-content-box .contact-btn {
    width: 32%;
    display: flex;
    align-items: center;
    justify-content: center
}

.guide-book-section .explore-destination-container .explore-place-overlay img {
    filter: grayscale(1);
    transition: .3s;
    height: 120px
}

.page-template-home2 .guide-book-section .explore-destination-container .explore-place-overlay img {
    filter: saturate(.5) brightness(1);
    transition: .3s
}

.guide-book-section .explore-destination-container .explore-place-overlay>p {
    font-size: 1.1rem;
    line-height: 24px;
    padding: 0 15px;
    text-shadow: 0 0 10px rgba(0, 0, 0, .3);
    z-index: 1
}

.guide-book-section .explore-destination-container .content-explore {
    margin-top: 20px
}

.guide-book-section .view-all-blogs {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: -50px
}

.guide-book-section .guide-book-container .explore-place-box {
    margin-bottom: 40px
}

.guide-book-section .guide-book-container .explore-place-overlay::before {
    background: 0 0
}

footer {
    position: relative;
}

footer .footer-nav-top {
    padding: 100px 0 70px;
    background-color: var(--color-white);
    color: var(--color-27)
}

footer .footer-nav-top .footer-logo {
    margin-bottom: 15px
}

footer .footer-nav-top .footer-logo img {
    height: 70px;
    object-fit: contain;
    width: auto;
}

footer .footer-nav-top .footer-description {
    display: inline-block;
    width: 100%
}

footer .footer-nav-top .footer-description a {
    color: var(--color-27);
    font-weight: var(--font-weight-600);
    font-family: var(--jakarta);
    transition: .5s;
    cursor: pointer;
    font-size: 14px;
    line-height: 25px
}

footer .footer-copyright .copyright-text,
footer .footer-nav-top .footer-list h4 {
    text-align: left;
    font-weight: var(--font-weight-400);
    font-family: var(--jakarta);
    color: var(--color-27)
}

footer .footer-nav-top .footer-description p {
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 5px;
    font-size: 13px;
    color: var(--color-27);
    line-height: 25px;
    text-align: left;
    text-transform: none;
    font-family: var(--jakarta)
}

footer .footer-nav-top .footer-description small {
    font-size: 13px
}

footer .footer-nav-top .footer-list {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: start
}

footer .footer-nav-top .footer-list ul {
    padding-left: 5px;
    margin-bottom: 0
}

footer .footer-nav-top .footer-list h4 {
    margin: 0 0 10px;
    font-size: 18px;
    line-height: 24px
}

footer .footer-nav-top .footer-list ul li {
    padding: 8px 0 0
}

footer .footer-nav-top .footer-list ul li a {
    padding-left: 0;
    padding-top: 0;
    padding-bottom: 0;
    margin-left: -10px;
    font-weight: var(--font-weight-600);
    position: relative;
    color: var(--color-27);
    font-family: var(--jakarta);
    transition: .2s;
    list-style: none;
    cursor: pointer;
    font-size: 14px;
    line-height: 25px
}

footer .footer-nav-top .footer-list ul li a:hover {
    color: var(--purple) !important
}

footer .footer-copyright {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
    padding: 30px 0
}

footer .footer-copyright .copyright-text {
    font-size: 14px;
    line-height: 25px;
    text-transform: none;
    display: inline-block
}

footer .footer-copyright .footer-nav {
    display: inline-block
}

footer .footer-copyright .footer-nav ul {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap
}

footer .footer-copyright .footer-nav ul li {
    padding: 0 10px;
    list-style: none
}

footer .footer-copyright .footer-nav ul li a {
    color: var(--color-27);
    font-family: var(--jakarta);
    font-weight: var(--font-weight-600);
    transition: .5s;
    cursor: pointer;
    font-size: 14px;
    line-height: 25px
}

footer .footer-social {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 7px
}

footer .footer-social a {
    color: var(--color-27);
    transition: .2s;
    text-decoration: none;
    font-size: 16px;
    line-height: 25px
}

footer .footer-social a:hover {
    color: #707070
}

@media (min-width:1025px) {
    .home-banner .home-banner-carousel .item img {
        height: 660px
    }
}

@media (min-width:768px) and (max-width:1024px) {
    .features-partner-section .carousel-features .features-caro {
        padding: 30px 0 0
    }

    .home-banner .home-banner-carousel .item img {
        height: 600px
    }

    .pop-form-banner .search-fields {
        gap: 0
    }

    .home-banner .home-banner-content {
        position: absolute;
        width: 95%
    }

    .pop-form-banner .form-group {
        min-width: calc(25% - 12px)
    }

    .commerical-section,
    .features-partner-section,
    .inspired-section,
    .others-services-section,
    .our-explore-section,
    .selling-section {
        margin: 50px 0
    }

    .explore-main-description,
    .our-explore-section {
        padding: 40px 0;
    }
    

    .our-explore-section.guide-book-section {
        padding-bottom: 0
    }

    .others-services-section .services-container .services-boxes img {
        height: 60px
    }
}

@media (min-width:768px) and (max-width:991.98px) {
    header .navbar-toggler {
        border: none !important;
        outline: 0 !important;
        box-shadow: none !important
    }

    header .navbar-nav li.nav-item {
        align-items: start;
        justify-content: start;
        flex-wrap: wrap
    }

    header .navbar-nav {
        margin-top: 30px;
        margin-right: 0
    }

    header .navbar-nav li.nav-item a.nav-link {
        width: 100%;
        align-items: start;
        justify-content: space-between
    }

    header .navbar-nav .dropdown:hover .dropdown-menu {
        width: 100%;
        box-shadow: none
    }

    header .dropdown-submenu:hover>.submenu-dropdown {
        left: 0;
        position: relative
    }

    header .navbar-nav .dropdown-menu,
    header .navbar-nav li.mobile-profile-nav-item {
        width: 100%
    }

    header .navbar-nav li.mobile-profile-nav-item>a.mobile-profile-link {
        justify-content: flex-start
    }

    header .navbar-collapse>.d-flex {
        width: 100%;
        justify-content: flex-start
    }

    header .navbar-collapse>.d-flex .create-btn {
        margin-top: 12px
    }

    footer .footer-nav-top .footer-description {
        margin-bottom: 1rem
    }

    footer .footer-nav-top {
        padding: 50px 15px
    }

    footer .footer-copyright {
        flex-direction: column;
        row-gap: 20px
    }

    footer .footer-nav-top .footer-logo img {
        height: 45px
    }

    .others-services-section .services-container .services-boxes h3 {
        font-size: 1.5rem
    }

    .others-services-section .services-container .services-boxes p {
        font-size: 14px
    }
}

@media (min-width:768px) and (max-width:1199.98px) {
    .pop-form-banner {
        width: 90%;
        margin: 0 auto
    }
    .video-play-btn-icon{
        height: 60px;
        width: 60px;
    }
}

@media (min-width:768px) and (max-width:1399.98px) {
     .video-play-btn-icon{
        left: 50%;
    }
}

@media (max-width:767px) {
    header .navbar-toggler {
        border: none !important;
        outline: 0 !important;
        box-shadow: none !important
    }

    header .navbar-nav li.nav-item {
        align-items: start;
        justify-content: start;
        flex-wrap: wrap
    }

    header .navbar-nav {
        margin-top: 30px;
        margin-right: 0
    }

    header .navbar-nav li.nav-item a.nav-link {
        width: 100%;
        align-items: start;
        justify-content: space-between
    }

    header .navbar-nav .dropdown:hover .dropdown-menu {
        width: 100%;
        box-shadow: none
    }

    header .dropdown-submenu:hover>.submenu-dropdown {
        left: 0;
        position: relative
    }

    .become-partner .become-content-box .contact-btn,
    .become-partner .become-content-box .content-become,
    header .navbar-nav .dropdown-menu,
    header .navbar-nav li.mobile-profile-nav-item {
        width: 100%
    }

    header .navbar-nav li.mobile-profile-nav-item>a.mobile-profile-link {
        justify-content: flex-start
    }

    header .navbar-collapse>.d-flex {
        width: 100%;
        justify-content: flex-start
    }

    header .navbar-collapse>.d-flex .create-btn {
        margin-top: 12px
    }

    header .navbar {
        max-height: 0;
        overflow-x: hidden;
        overflow-y: auto;
        opacity: 0;
        position: absolute;
        left: 0;
        top: -100%;
        width: 100%;
        background: #fff;
        transition: .4s ease-in-out
    }

    header .navbar.open-menu {
        top: 100%;
        max-height: 100dvh;
        opacity: 1
    }

    footer .footer-nav-top .footer-description {
        margin-bottom: 1rem
    }

    footer .footer-nav-top {
        padding: 50px 15px
    }

    footer .footer-copyright {
        flex-direction: column;
        row-gap: 20px
    }

    footer .footer-nav-top .footer-list {
        margin-top: 30px
    }

    .home-banner {
        justify-content: start;
    }

    .home .home-banner {
        justify-content: center;
    }

    .selling-section .video iframe{
        width: 100% !important;
        height: 250px !important;
    }

    .heading-container .heading-title {
        margin-bottom: 30px
    }

    .video-play-btn-icon{
        height: 60px;
        width: 60px;
        left: 50%;
    }

    .commerical-section .commericial-gallery-container>.row,
    .others-services-section .services-container>.row,
    .our-explore-section .explore-destination-container>.row,
    .selling-section .content-video-container {
        row-gap: 30px
    }

    .become-partner .become-content-box {
        row-gap: 15px
    }

    .become-partner .become-content-box .content-become h4 {
        text-align: center
    }

    .explore-main-description,
    .features-partner-section .carousel-features .features-caro,
    .our-explore-section {
        padding: 40px 0
    }

    .explore-main-description{
        margin-top: 0 !important;
        padding: 20px 0;
    }

    .features-partner-section .carousel-features .features-caro>.owl-nav {
        top: -10px
    }

    .features-partner-section .carousel-features .features-caro>.owl-dots {
        bottom: -20px
    }

    .inspired-section .carousel-categories-container {
        margin-top: 50px
    }

    .inspired-section .carousel-categories-container .carousel-categories>.owl-nav {
        top: -55px
    }

    .home-banner .home-banner-carousel .item img {
        height: 600px
    }

    .pop-form-banner .search-fields {
        gap: 0
    }

    .home-banner .home-banner-content {
        top: 50px;
        position: relative;
        transform: none;
        left: 0;
        padding-bottom: 0
    }

    .home-banner .home-banner-content .search-header h1,
    .home-banner .home-banner-content .search-header h3 {
        text-align: left
    }

    .selling-section .not-conviced-text {
        flex-wrap: wrap;
        gap: 10px
    }

    .commerical-section,
    .features-partner-section,
    .inspired-section,
    .others-services-section,
    .our-explore-section,
    .selling-section {
        margin: 30px 0
    }

    .our-explore-section.guide-book-section {
        padding-bottom: 0
    }

    .pop-form-banner {
        width: 100%;
        margin: 0 auto
    }

    .pop-form-banner .form-select,
    .pop-form-banner .type-multiselect-trigger {
        min-width: max-content
    }

    .new-resident-banner .pop-form-banner {
        width: 90%
    }

    .guide-book-section .guide-book-container .explore-place-box {
        margin-bottom: 10px
    }

    .guide-book-section .view-all-blogs {
        margin-top: 0
    }

    .others-services-section .services-container .services-boxes img {
        height: 60px
    }
}

.add-favorite-js.item-tool-favorite::after,
.fav-icon::after,
.tfr-fav-hint {
    content: "" !important;
    display: none !important;
    visibility: hidden !important;
    opacity: 0 !important
}

@media (max-width:399.98px) {
    .home .home-banner .home-banner-content .search-header {
        text-align: left
    }

    .home .home-banner {
        height: 500px;
        justify-content: start;
    }
}